<?php
namespace Application\Service\DB\Item;
use Interop\Container\ContainerInterface;
class Randnumber extends \Application\Service\DB\AbstractDb
{
	public function __construct($dbAdapter, ContainerInterface $container)
	{
		$this->tableName = 'yikeen_item_randnumber';
		parent::__construct($dbAdapter, $container);
	}

}
?>
